--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the permission for command <em>cmd</em> to <em>val</em>,
full_name: Irc::Bot::Auth::PermissionSet#set_permission
is_singleton: false
name: set_permission
params: (str, val)
visibility: public
